Activity log for bug #317181

Date Who What changed Old value New value Message
2009-01-14 17:51:53 Stefan Lesicnik bug added bug
2009-01-14 17:52:17 Stefan Lesicnik who_made_private stefanlsd
2009-01-14 17:55:10 Stefan Lesicnik lasso: status New In Progress
2009-01-14 17:55:10 Stefan Lesicnik lasso: assignee stefanlsd
2009-01-14 17:55:10 Stefan Lesicnik lasso: statusexplanation
2009-01-14 18:31:22 Stefan Lesicnik bug added attachment 'debdiff-intrepid' (debdiff-intrepid)
2009-01-14 18:32:59 Stefan Lesicnik bug added attachment 'debdiff-hardy' (debdiff-hardy)
2009-01-14 18:34:02 Stefan Lesicnik bug added attachment 'debdiff-gutsy' (debdiff-gutsy)
2009-01-14 18:35:33 Stefan Lesicnik bug added attachment 'debdiff-dapper' (debdiff-dapper)
2009-01-14 21:56:49 Jamie Strandboge lasso: status New Confirmed
2009-01-14 21:56:51 Jamie Strandboge lasso: status New Confirmed
2009-01-14 21:56:53 Jamie Strandboge lasso: status New Confirmed
2009-01-14 21:56:54 Jamie Strandboge lasso: status New Confirmed
2009-01-14 21:56:56 Jamie Strandboge lasso: status In Progress Confirmed
2009-01-14 22:13:13 Jamie Strandboge bug added subscriber Ubuntu Package Archive Administrators
2009-01-14 22:16:53 Jamie Strandboge lasso: status Confirmed Fix Committed
2009-01-14 22:16:58 Jamie Strandboge lasso: status Confirmed Fix Committed
2009-01-14 22:16:59 Jamie Strandboge lasso: status Confirmed Fix Committed
2009-01-14 22:17:01 Jamie Strandboge lasso: status Confirmed Fix Committed
2009-01-14 22:17:03 Jamie Strandboge lasso: status Confirmed Fix Committed
2009-01-14 22:17:39 Jamie Strandboge lasso: status Fix Committed Confirmed
2009-01-14 22:17:39 Jamie Strandboge lasso: statusexplanation
2009-01-15 13:47:51 Launchpad Janitor lasso: status Fix Committed Fix Released
2009-01-15 13:48:16 Launchpad Janitor lasso: status Fix Committed Fix Released
2009-01-15 13:48:42 Launchpad Janitor lasso: status Fix Committed Fix Released
2009-01-15 14:21:15 Jamie Strandboge lasso: status Fix Committed Fix Released
2009-01-15 14:21:15 Jamie Strandboge lasso: statusexplanation
2009-01-25 01:48:06 Colin Watson lasso: status Confirmed Fix Released
2009-01-25 01:48:06 Colin Watson lasso: statusexplanation (Sorry about the duplicate comment there.)
2009-07-19 13:24:16 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/dapper/lasso/dapper-security
2009-07-19 13:25:21 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/gutsy/lasso/gutsy-security
2009-07-19 13:25:26 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/hardy/lasso/hardy-security
2009-07-19 13:26:18 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/intrepid/lasso/intrepid-security